=# render partial: 'tabs'

%p= t(:service_passwords_description)
- @errors ||= {}

= render partial: 'service_password',
  locals: {parameter: 'chat_password', value: current_user.chat_secret}

= render partial: 'service_password',
  locals: {parameter: 'vpn_password', value: current_user.vpn_secret}
